<?php
if (!defined('_PS_VERSION_')) {
    exit();
}

use PrestaShop\Module\ChilexpressOficial;

class ChilexpressController extends ModuleAdminController
{
    public function __construct() {
        parent::__construct();
        $this->bootstrap = true; 
    }

    public function init() {
        parent::init();
        $this->run();
    }
    public function run()
    { // NOSONAR
        $link = new Link();
        Tools::redirect( $link->getAdminLink('AdminModules', true, [], ['configure' => 'chilexpress_oficial']) );
    }

}